/* 
    Document   : zenec_reseller
    Created on : 19/04/2013, 11:46:46 AM
    Author     : Jibao Mansaray
    Description:
        Purpose of the stylesheet follows.
*/
.address-container{
    width: 100%;
    min-height: 200px;
    padding-top: 40px ;
    z-index: 1000;
font-family: Arial,Helvetica,sans-serif;
}
.address-container-header{
    background-image:  url('../img/resellers_bg.jpg');
    background-repeat: no-repeat;
    height: 32px;
    font-size: 16px;
    padding-top: 4px;
    text-align: left;
    font-weight: normal !important;
    padding-left: 10px;
    color: #fff;
}

.nz{
    text-align: right;
    position: absolute;
    right:570px;
    top:700px
}
.nz-map{
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
	font-size: 10px;
}
.nz:hover{
     filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
	
}
#nz-map:hover{
     filter: grayscale(50%);
    -webkit-filter: grayscale(50%);
    -moz-filter: grayscale(50%);
    -ms-filter: grayscale(50%);
    -o-filter: grayscale(50%);
	font-size: 10px;
}
.reseller{
   font-size: 11px;
    border-bottom: 1px solid #DCDCDC;
    padding: 5px;
    overflow: hidden;
        /*background-color: #DCDCDC*/;
    float: left;
    width: 25%;
    min-height: 180px;
    position: relative;
}

.reseller:nth-child(4n+1) {
    clear: both;
}

.mobilemap {
    display: none;
}

#results {
    font-size: 14px;
}

.resell-sidebar {
    margin-top: 94px;
}

@media screen and (max-width: 992px) {
    .reseller {
        width: 33.33%;
    }
    .reseller:nth-child(4n+1) {
        clear: none;
    }
    .reseller:nth-child(3n+1) {
        clear: both;
    }
    .resell-sidebar {
        margin-top: 0;
    }
}

@media screen and (max-width: 768px) {
    .reseller {
        width: 50%;
    }
    .reseller:nth-child(4n+1) {
        clear: none;
    }
    .reseller:nth-child(3n+1) {
        clear: none;
    }
    .reseller:nth-child(2n+1) {
        clear: both;
    }
}

@media screen and (max-width: 564px) {
    .mobilemap {
        display: block;
    }
    #map-table {
        display: none;
    }
}

@media screen and (max-width: 480px){
    .reseller {
        width: 100%;
    }
    .reseller:nth-child(4n+1) {
        clear: none;
    }
    .reseller:nth-child(3n+1) {
        clear: none;
    }
    .reseller:nth-child(2n+1) {
        clear: none;
    }
}

.reseller h3{
    /*font-weight: bold;
    font-size: 14px;
    clear: left;
    height: 20px;
    margin: 0 0 5px 0;
    padding: 0 0 0 15px;*/
   
background: url(../img/bullet_black.png) no-repeat left;
clear: left;
font-weight: normal !important;
padding: 0 0 0 15px !important;
font-size: 13px !important;
line-height: 13px;
margin-top: 10px;
color: #999;
}

#results div.reseller dl {
margin-top: 0;
}

#results div.reseller dt {
float: left;
clear: left;
width: 15px;
font-weight: bold;
}

#results div.reseller dd {
margin-left: 0;
margin-bottom: 0px;
color: #000000;
float: left;
}
a{
    text-decoration:  none !important;
}#map-table td{    vertical-align: top;}